SDL_HINT_MOUSE_DOUBLE_CLICK_RADIUS(3)

NAME
SDL_HINT_MOUSE_DOUBLE_CLICK_RADIUS - A variable setting the double click radius, in pixels.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_MOUSE_DOUBLE_CLICK_RADIUS "SDL_MOUSE_DOUBLE_CLICK_RADIUS"

DESCRIPTION
This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.